@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,800,600);
.eg-guide-shadow-tomb-raider-starter-guide #content article>section>h3, .eg-guide-shadow-tomb-raider-starter-guide #content article>section>h2{font-family: 'Open Sans', Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 1.5em;
font-weight: 800;
text-transform: uppercase;
color: #000;}
.eg-guide-shadow-tomb-raider-starter-guide #content article>section>h4{font-family: 'Roboto Condensed', Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 1.5em;
color: #000;
text-transform: uppercase;
border-bottom: 2px solid #BF9E4A;
padding-bottom: .5em;
margin-bottom: 1em;}
.eg-guide-shadow-tomb-raider-starter-guide #content article>section>h5{color: #000;
font-size: 1.5em;
font-family: Roboto Condensed;
text-transform: uppercase;}
.eg-guide-shadow-tomb-raider-starter-guide #content article>section>h6{font-family: 'Roboto Condensed', Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 1.15em;
color: #997100;
text-transform: uppercase;
padding-bottom: .5em;
margin-bottom: 1em;}
.eg-guide-shadow-tomb-raider-starter-guide #content article>section figure>figcaption>p{font-family: Roboto Condensed;
font-weight: 400;
color: #000;
padding-left: .75em;}
.eg-guide-shadow-tomb-raider-starter-guide #content article>section figure>figcaption{background: #e8e8e8;}
.eg-guide-shadow-tomb-raider-starter-guide #content article>section img.inline{max-width: 1.5em;}
.eg-guide-shadow-tomb-raider-starter-guide #content article>section figure.grouped{padding-bottom: 2%;}
.eg-guide-shadow-tomb-raider-starter-guide #content article>section>p img, .eg-guide-shadow-tomb-raider-starter-guide #content article>section>h3 img, .eg-guide-shadow-tomb-raider-starter-guide #content article>section>h4 img{max-width: 2em;
vertical-align: middle;}
.eg-guide-shadow-tomb-raider-starter-guide strong.body-bold-red{color: #FF0000;}
.eg-guide-shadow-tomb-raider-starter-guide #content article>section aside.Note, .eg-guide-shadow-tomb-raider-starter-guide #content article>section aside.note{font-family: Open Sans;
font-weight: 400;
border: none;
background-color: #e8e8e8;
color: #000;}
.eg-guide-shadow-tomb-raider-starter-guide #content article>section aside.Note>h3, .eg-guide-shadow-tomb-raider-starter-guide #content article>section aside.note>h3{background-color: transparent;
color: #FFF;
border-left: none;
border-right: 50px solid #444;
border-top: none;
border-bottom: none;
font-family: Roboto Condensed;
font-size: 1.5em;
font-weight: 700;
padding: .5em;
background-color: #000;
text-transform: uppercase;}
.eg-guide-shadow-tomb-raider-starter-guide #content article>section aside.Note>p, .eg-guide-shadow-tomb-raider-starter-guide #content article>section aside.note>p{font-size: 1.15em;
font-family: Roboto Condensed;
font-weight: 400;
line-height: 1.5em;}
.eg-guide-shadow-tomb-raider-starter-guide #content article>section aside.Tip, .eg-guide-shadow-tomb-raider-starter-guide #content article>section aside.tip{background-color: #000;
font-family: Open Sans;
font-weight: 400;
outline: 1px solid #fff;
outline-offset: -.5rem;
border: none;}
.eg-guide-shadow-tomb-raider-starter-guide #content article>section aside.Tip>h3, .eg-guide-shadow-tomb-raider-starter-guide #content article>section aside.tip>h3{background-color: transparent;
color: #BF9E4A;
border-bottom: 4px double #FFF;
border-left: none;
border-right: none;
border-top: none;
font-family: Roboto Condensed;
font-size: 1.5em;
margin: 0 .5em;
padding: 1em .15em .5em .15em;
text-transform: uppercase;}
.eg-guide-shadow-tomb-raider-starter-guide #content article>section aside.Tip>p, .eg-guide-shadow-tomb-raider-starter-guide #content article>section aside.tip>p{font-size: 1.15em;
font-family: Roboto Condensed;
font-weight: 400;
line-height: 1.5em;
color: #fff;}
.eg-guide-shadow-tomb-raider-starter-guide #content article>section aside.Caution, .eg-guide-shadow-tomb-raider-starter-guide #content article>section aside.caution{border: 3px solid #997100;
background: #222;
font-family: Roboto Condensed;
font-weight: 400;
color: #FFF;}
.eg-guide-shadow-tomb-raider-starter-guide #content article>section aside.Caution>h3, .eg-guide-shadow-tomb-raider-starter-guide #content article>section aside.caution>h3{background-color: #997100;
color: #FFF;
font-family: Roboto Condensed;
font-weight: 700;
text-transform: uppercase;
padding: .5em;
font-size: 1.5em;}
.eg-guide-shadow-tomb-raider-starter-guide #content article>section aside.Caution>p, .eg-guide-shadow-tomb-raider-starter-guide #content article>section aside.caution>p{color: #FFF;
font-family: Roboto Condensed;
font-size: 1.15em;}
.eg-guide-shadow-tomb-raider-starter-guide #content article>section aside.Caution>p strong, .eg-guide-shadow-tomb-raider-starter-guide #content article>section aside.caution>p strong{color: #997100;}
.eg-guide-shadow-tomb-raider-starter-guide #content table .table-options h3, .eg-guide-shadow-tomb-raider-starter-guide #content table .table-options h4, .eg-guide-shadow-tomb-raider-starter-guide #content table .table-options h5, .eg-guide-shadow-tomb-raider-starter-guide #content table .table-options h6{color: #000;
font-size: 1.5em;
font-family: Roboto Condensed;
text-transform: uppercase;}
.eg-guide-shadow-tomb-raider-starter-guide #content article>section table>thead>tr>th{background-color: #000;
color: #FFF;
font-family: Roboto Condensed;
text-transform: uppercase;
font-size: 1.15em;}
.eg-guide-shadow-tomb-raider-starter-guide #content article>section table>tbody>tr>th, .eg-guide-shadow-tomb-raider-starter-guide #content article>section table>thead>tr>td{text-transform: capitalize;}
.eg-guide-shadow-tomb-raider-starter-guide #content article>section table>thead>tr:nth-child(even), .eg-guide-shadow-tomb-raider-starter-guide #content article>section table>tbody>tr:nth-child(even){background-color: #e8e8e8;}
.eg-guide-shadow-tomb-raider-starter-guide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #333;
color: #FFF;}